/*
Theme Name: child theme from Customizr Pro
Version: 1.0
Description: A child theme of Customizr Pro
Template: customizr-pro
*/

@import url("../customizr-pro/style.css");

body
{
    font-family: 'Heebo', sans-serif;
}

body, .navbar .nav > li > a {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

.uneditable-input, input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 66%;
}
.carousel-inner {
    border-top: 3px solid #7bc24c;
    border-bottom: 3px solid #7bc24c;
    overflow: hidden;
    position: relative;
    width: 100%;
}

p {
    text-align: justify;
}

.fpc-widget-front > p {
    line-height: 25px;
    margin: 10px;
}


.carousel-caption {
    background: #ccccc none repeat scroll 0 0;
    line-height: 14px;
    margin-left: 11%;
    max-width: 60%;
    opacity: 0.4;
    padding: 3%;
    position: relative;
}

.carousel-caption .lead, .carousel-caption h1 {
    color: white;
    line-height: 1.25;
    margin: 0;
}


h1 { font-size:40px;}


input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #363636;

.span3 right tc-sidebar no-widget-icons h3 {    background-color: #363636;}
    background-image: linear-gradient(to bottom, #444, #222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 8px;
    padding: 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#right.widget-area {
    padding: 20px;
    position: relative;
    background:background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );}
}

.featurette-divider {
    display: none;
}
.entry-title hr {
   display: none;
}

hr {
   display: none;
}

#right.widget-area h3 {
    border-bottom: 1px solid #5a5a5a;
    color: #5a5a5a;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    margin: 10% 0;
}

.carousel-caption {
    line-height: 14px;
    margin-left: 11%;
    max-width: 60%;
    opacity: 1.0;
    padding: 12px 35px 12px 12px;
    position: relative;
    border-bottom: 10px solid #ffffff;
}
.carousel-caption {
    background: rgba(255,255,255,0.6);
}
.carousel-caption {
    bottom: -150px;
}
h2.site-description {
    font-size: 15px;
    padding-top: 0;
    line-height: 20px;
    font-style: normal;
    padding-right: 24px !important;
}

.home .trail-end {
display: none;
}
.home .fpc-marketing {
    margin-bottom: 35px;
}
.home .fpc-widget-front a.btn {
color: #FFFFFFF !important;
font-size: 18px !important;
padding: 10px 18px !important;
}
.blog .entry-header .entry-title > a, .blog .tc-grid .entry-title, .archive .entry-header .entry-title > a {
    text-align: center!important;
    letter-spacing: 2px!important;
    font-size: 24px!important;
    line-height: 35px!important;
    color: #5a5a5a!important;
    font-weight: 400!important;
}
.tc-header {
    border-bottom: 0px solid #e9eaee;
}

#left.widget-area {
    padding: 20px;
    position: relative;
    background:background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );}
}
#left.widget-area h3 {
    border-bottom: 1px solid #5a5a5a;
    color: #5a5a5a;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    margin: 10% 0;
}

.page-id-16 #content input[type="email"], .page-id-16 #content input[type="url"], .page-id-16 #content input[type="search"], .page-id-16 #content input[type="tel"], .page-id-16 #content input[type="color"], .page-id-16 #content input[type="text"], .page-id-16 #content input[type="password"], .page-id-16 #content input[type="datetime"], .page-id-16 #content input[type="datetime-local"], .page-id-16 #content textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 300px;
}
#right.widget-area input[type="email"], #right.widget-area input[type="url"], #right.widget-area input[type="search"], #right.widget-area input[type="tel"], #right.widget-area input[type="color"], #right.widget-area input[type="text"], #right.widget-area input[type="password"], #right.widget-area input[type="datetime"], #right.widget-area input[type="datetime-local"], #right.widget-area textarea {
    width: 90%;
}
.page-id-16 #content textarea {
    height: 65px;
}
#right.widget-area textarea {
    height: 65px;
}
#right #recent-posts-2 ul li a {
color: #5a5a5a!important
}
footer#footer .colophon p {
    color: #5a5a5a!important;
    font-size: 14px!important;
    line-height: 25px!important;
}
.tc-sidebar h3.widget-title {
    color: #5A5A5A!important;
}
footer#footer .footer-widgets h3.widget-title {
    text-align: center!important;
    letter-spacing: 2px!important;
    line-height: 26px!important;
    font-size: 20px!important;
    color: #fafafa!important;
    font-weight: 100!important;
    text-decoration: none !important;
}
footer#footer #text-3 p {
    font-size: 15px;
    line-height: 26px;
    color: #ffffff;
}
footer#footer ul li a {
    font-size: 15px;
    line-height: 26px;
    color: #ffffff;
}
.navbar .nav {
    margin-top: 32px;
}